Hot answers tagged

2

Issue resolved, for some reason, there remained installed a meta-package of previously installed version: nvidia-driver-440. Reproduced on 3 laptops already, the offending package stays the same and is blocking the Nvidia from updating. After updating the OS as a whole, I rebooted, and issued: apt-get purge nvidia-driver-440 with result: Reading package ...


2

I had the same problem (but with Celluloid's flatpak). To solve it I: Killed gnome-software from the system monitor Deleted the file in ~/.local/share/gnome-software/install_queue


1

NVIDIA drivers 455.45.01 fully support kernel 5.9. The ones you're using don't support this kernel version. Please update.


Only top voted, non community-wiki answers of a minimum length are eligible